@charset "utf-8";
/* CSS Document */
.header{ width:990px; height:100px; margin:0px auto;}
.logo{ width:249px; height:55px; float:left; margin-top:45px; display:inline;}
.rightNav{ width:700px; height:100px; float:right;}
.subNav{ width:532px; height:22px; padding-top:15px; padding-left:166px;}
.subNavleft{ width:340px; float:left; display:inline; text-align:right; }
.subNavright{ width:190px; float:right; display:inline; }
.subNav a{ display:inline-block; float:left; margin:0px 5px; line-height:22px; color:#000000; text-decoration:none;}
.subNav a:hover{ color:#06a8e5;}
.subNav span{ font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#999999; display:inline-block; float:left; line-height:22px; margin:0px 5px;}
.mainNav{ width:600px; height:45px; float:right; padding-top:10px;}
.mainNavCon{ width:586px; height:45px; background:url(../images/navZhong.jpg) repeat-x; float:left;}
.mainNavCon ul{ overflow:hidden;}
.mainNavCon ul li{ display:block; float:left; line-height:45px; background:url(../images/line.jpg) right no-repeat; padding:0px 24px;}
.mainNavCon ul li a{ font-family:"Times New Roman", Times, serif; color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold;}
.mainNavCon ul li a:hover{ color:#06a8e5; text-decoration:none;}
.mainNavCon ul li a.hover{ color:#06a8e5; text-decoration:none;}
.banner{ width:990px; height:301px; margin:0 auto;}
.mainConter{ width:980px; height:auto!important; margin:0px auto; padding-top:10px;}
.mainLeft{ width:628px; height:auto!important; float:left;}
.mainLeftCon{ width:628px; height:auto!important; background:url(../images/mainLeftZhong.jpg) repeat-y; float:left;}
.title1{ width:612px; height:35px; position:relative;}
.title1Con{ width:602px; height:35px; background:url(../images/title1.png) no-repeat; position:absolute; top:0px; left:-6px; padding-left:30px;}
.title1Con b{ line-height:30px; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; display:block; float:left;}
.title1Con span{ line-height:30px; color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; display:block; float:left;}
.title1Con a{ width:20px; height:19px; display:inline-block; float:right; margin:5px 50px 0px 0px;}
.porConList{ width:612px; height:auto!important;}
.porConList dl{ overflow:hidden; padding:10px 1px;}
.porConList dl dd{ width:212px; height:181px; background:url(../images/line_59.jpg) right repeat-y; display:block; float:left;}
.porConList dl dt{ width:385px; height:auto!important; display:block; float:left; padding-left:5px;}
.porConList dl dt b{ color:#009ad4; line-height:20px; display:block;}
.porConList dl dt ul{ overflow:hidden; display:block;}
.porConList dl dt ul li{ line-height:22px; background:url(../images/dian_63.jpg) no-repeat 0px 8px; padding-left:8px;}
.porConList dl dt ul li a{ color:#7c7c7c; text-decoration:none; font-size:11px;}
.porConList dl dt ul li a:hover{ }
.porConList dl dt p{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#7c7c7c; line-height:18px; _line-height:20px; padding-right:20px;}
.butBn{ width:500px; height:30px; padding:10px 0px 10px 50px;}
.butBn a{ margin-left:10px; display:inline;}
.butAn{ width:235px; height:30px; padding:10px 0px 10px 150px;}
.butAn a{ margin-left:10px; display:inline;}
.butOne{ width:101px; height:30px; background:url(../images/butOneBg.jpg) no-repeat; display:block; float:left; color:#00416b; line-height:30px; text-align:center; text-decoration:none;}
.butOne:hover{ color:#ff9000;}
.butTwo{ width:86px; height:30px; background:url(../images/butTwoBg.jpg) left no-repeat; display:block; float:left; color:#009ad4; line-height:30px; padding-left:15px; text-decoration:none;}

.butTwo2{height:30px; background:url(../images/butTwoBg.jpg) left no-repeat; color:#009ad4; line-height:23px; padding-left:15px; text-decoration:none; }

.butTwo:hover{ color:#ff9000;}
.mainRight{ width:346px; height:auto!important; float:left; padding-top:20px;}
.mainRightCon{ width:346px; height:auto!important; float:left; background:url(../images/mainRightZhong.jpg) repeat-y; position:relative;}
.iconBiao{ width:169px; height:185px; position:absolute; top:-37px; left:200px;}
.rightList{ width:316px; height:auto!important; margin:10px auto; background:url(../images/line_78.jpg) bottom repeat-x; padding-bottom:10px;}
.iconListBiao{ width:142px; height:118px;}
.rightList dl{ width:265px; height:auto!important; margin:0px auto; display:block;}
.rightList dl dd{ overflow:hidden;}
.rightList dl dt{ line-height:20px; color:#009dd9; overflow:hidden; font-family:Arial, Helvetica, sans-serif; padding:5px 0px; display:block; text-align:center}
.rightList dl dt a{color:#009ad4}
.rightList dl dt a:hover{ color:#e1af00;}

.RightBottom{ width:250px; height:auto!important; margin:0px auto;}
.RightBottom b{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#303030; padding:10px 0px; display:block;}
.RightBottom ul{ overflow:hidden; display:block;}
.RightBottom ul li{ padding-left:8px; line-height:28px; background:url(../images/dian_95.jpg) left no-repeat;}
.RightBottom ul li a{ color:#7c7c7c; text-decoration:none;}
.RightBottom ul li a:hover{ }
.input_text1{ width:210px; height:28px; border:#cdcdcd solid 1px; background:#FFFFFF; margin:10px auto; line-height:28px; color:#000;}
.butAnCon{ width:250px; height:30px; padding:10px 0px;}
.butAnCon a{ margin-right:20px; display:inline;}
.but1{  width:53px; border-width:0px; height:30px; background:url(../images/butTwoBg1.jpg) no-repeat; display:block; float:left; color:#00416b; line-height:30px; text-align:center; text-decoration:none;}
.but1:hover{ color:#ff9000;}
.but2{ width:101px; margin-left:25px; height:30px; border-width:0px;  background:url(../images/butOneBg.jpg) no-repeat; display:block; float:left; color:#00416b; line-height:30px; text-align:center; text-decoration:none;}
.but2:hover{ color:#ff9000;}
.MainParners{ width:984px; height:auto!important; margin:0px auto;}
.MainParnersCon{ width:984px; height:auto!important; background:url(../images/ParnersZhong.jpg) repeat-y; float:left;}
.fontListCon{ width:904px; height:auto!important; background:url(../images/ParnersBg.jpg) right bottom no-repeat; padding:40px;}
.fontListCon1{ width:904px; height:auto!important; background:url(../images/conterBg.jpg) right bottom no-repeat; padding:40px;}
.Download{ width:904px; height:auto!important; padding:40px;}
.fontList{ overflow:hidden; background:url(../images/line_03.jpg) bottom repeat-x; padding-bottom:10px; margin-bottom:20px;}
.fontList b{ color:#5c5c5c; font-size:16px; line-height:30px; padding-left:35px; display:block;}
.fontList p img{ margin-right:25px; margin-top:15px;}
.fontList p{ color:#8e8e8e; line-height:20px; display:block;}
.IconBg1{ background:url(../images/pIcon1.jpg) left no-repeat;}
.IconBg2{ background:url(../images/pIcon2.jpg) left no-repeat;}
.IconBg3{ background:url(../images/pIcon3.jpg) left no-repeat;}
.IconBg4{ background:url(../images/pIcon4.jpg) left no-repeat;}
.IconBg5{ background:url(../images/pIcon5.jpg) left no-repeat;}
.IconBg6{ background:url(../images/pIcon6.jpg) left no-repeat;}
.IconBg7{ background:url(../images/pIcon7.jpg) left no-repeat;}
.IconBg8{ background:url(../images/pIcon8.jpg) left no-repeat;}
.IconBg9{ background:url(../images/pIcon9.jpg) left no-repeat;}
.IconBg10{ background:url(../images/pIcon10.jpg) left no-repeat;}
.IconBg11{ background:url(../images/pIcon11.jpg) left no-repeat;}
.IconBg12{ background:url(../images/pIcon12.jpg) left no-repeat;}
.fontList ul{ display:block; overflow:hidden;}
.fontList ul li{ width:420px; line-height:22px; display:block; float:left; padding-left:10px; background:url(../images/dian_63.jpg) left no-repeat;}
.fontList ul li a{ text-decoration:none; color:#666666;}

.fontList a{color:#3480BE}
.fontList a:hover{color:#F93}
.fomtTable{ overflow:hidden;}
.tdTitle{ line-height:40px; text-align:center; color:#FFFFFF;}
.tdTitle1{ line-height:18px; text-align:left; color:#FFFFFF; padding:5px 10px; width:260px; font-size:11PX; line-height:15PX}

.tdTitle2{text-align:center; color:#FFFFFF; padding:5px 10px;font-size:11PX; line-height:15PX}

.tdCon{ text-align:center; color:#313131}
.tdCon1{ text-align:left; color:#313131; padding-left:5px;}
.leftPorList{ display:block; overflow:hidden; padding:5px;}
.leftPorList dd{ display:block; text-align:center;}
.leftPorList dt{ display:block; line-height:20px; color:#313131; text-align:center;}
.aA{ overflow:hidden; display:block; float:left; padding-left:5px;}
.fomtBut1{ width:81px; height:20px; display:block; float:left; background:url(../images/fomtBut1.png) no-repeat; text-align:center; line-height:20px; color:#fff; text-decoration:none; }
.fomtBut1:hover{ color:#ffff00;}
.fomtBut2{ width:81px; height:20px; display:block; float:left; background:url(../images/fomtBut2.png) no-repeat; text-align:center; line-height:20px; color:#fff; text-decoration:none; }
.fomtBut2:hover{ color:#ffff00;}
.listBottomA{ overflow:hidden; line-height:20px; text-align:right; padding-right:20px; padding-bottom:5px;}
.listBottomA a{ color:#009dd9; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;}
.listBottomA a:hover{ color:#e1af00;}
.listBottomA span{ font-size:10px; padding:0px 5px; color:#d1d1d1;}
.titleBiaoTi{ overflow:hidden; background:url(../images/line_03.jpg) repeat-x bottom; padding-bottom:10px;}


.learnmore{ width:904px; height:auto!important; padding:40px;}
.titleBiaoTi b{ display:block; line-height:30px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#000000;}
.titleBiaoTi span{ display:block; line-height:20px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#666; font-weight:bold;}
.learnmore p{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#7c7c7c; line-height:20px; display:block;}
.learnmore p a{color:#3480BE }
.learnmore p a:hover{ color:#e1af00;}
.learnmore p img{ margin:10px;}
.learnmore h1{ line-height:24px; color:#0C71C9; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;}
.learnmore h1 a{ color:#3480BE }
.learnmore h1 a:hover{ color:#e1af00;}
.learnmore h2{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; display:block; background:url(../images/dian_07.jpg) left no-repeat; line-height:32px; padding-left:10px; color:#5c5c5c;}
.learnmore h3{ display:block; text-align:center; padding:10px; overflow:hidden;}
.conBottom{ overflow:hidden; display:block; line-height:30px; padding-top:10px;}
.conBottom a{ color:#5c5c5c; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; text-decoration:none; margin-right:10px;}
.conBottom a:hover{ color:#0097ff;}
.conBottom a.hover{ color:#0097ff;}
.fomtBox{ overflow:hidden; margin-bottom:15px; }
.topLeftRight{ display:block; overflow:hidden; padding:10px;}
.topLeftRight dd{ display:block; float:left;}
.topLeftRight dt{ display:block; overflow:hidden; padding-left:15px;}
.topLeftRight dt b{ line-height:30px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF;}
.topLeftRight dt p{ line-height:20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#c6c6c6; padding-bottom:10px;}
.topLeftRight dt p img{ margin-right:15px; margin-top:10px;}
.fontListBox{ display:block; overflow:hidden; padding:10px;}
.fontListBox span{ line-height:22px; display:block; text-align:center;}
.fontListBox i{ line-height:22px; display:block; text-align:center; color:#ff4b04; font-style:normal;}
.fontListBox a{ width:101px; height:30px; background:url(../images/butOneBg.jpg) no-repeat; display:block; text-align:center; line-height:30px; margin:0px auto; color:#00416b; text-decoration:none}
.fontListBox .vew{ background:none; width:auto; height:auto; line-height:22px;}
.fontListBox a:hover{ }
.shoule{ display:block; overflow:hidden; padding:10px;}
.shoule b{ line-height:20px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:15px; color:#FFFFFF;}
.cile{ display:block; overflow:hidden; padding:10px;}
.b1{ display:block; background:url(../images/iconBottom1.jpg) left no-repeat; padding-left:30px; line-height:40px; color:#1692dd; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px;}
.b2{ display:block; background:url(../images/iconBottom2.jpg) left no-repeat; padding-left:30px; line-height:40px; color:#1692dd; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px;}
.b3{ display:block; background:url(../images/iconBottom3.jpg) left no-repeat; padding-left:30px; line-height:40px; color:#1692dd; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px;}
.cile p{ line-height:20px; color:#c6c6c6; }


.exp{ width:270px; font-size:11px; margin-left:5px;}



.map h2{ font-size:14px}
.map h2 a{ color:#3480BE}
.map h2 a:hover{ color:#F90}
.map .layout1{ margin:5px 0 5px 50px; line-height:25px; color:#404040}
.map .layout1 a{ color:#404040}
.map .layout2 a:hover{ color:#F90}
.map .layout2{	margin:5px 0 5px 30px;	line-height:20px;	color:#28698f;	list-style-type: disc;}

.map .layout1 li{
	list-style-type: disc;
}
.map .layout2 li{
	list-style-type: circle;
}
.map .layout2 a{ color:#28698f}
